import request from '@/utils/request'

export function fetchSonarJob(data) {
  return request({
    url: '/sonar/getSonarJobs',
    method: 'post',
    data
  })
}

export function fetchQuality(data) {
  return request({
    url: '/sonar/fetchQuality',
    method: 'post',
    data
  })
}
